Bug 305961 - Need rebuild for 2.6.18-8.1.14.el5
Summary: Need rebuild for 2.6.18-8.1.14.el5
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Chris Feist
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-25 19:11 UTC by Chris Feist
Modified: 2010-01-12 03:27 UTC (History)
0 users

Fixed In Version: RHBA-2007-0952
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:56:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0952 normal SHIPPED_LIVE gfs-kmod bug fix update 2007-10-02 13:56:01 UTC

Description Chris Feist 2007-09-25 19:11:25 UTC
Need rebuild for 2.6.18-8.1.13.el5

Comment 1 Chris Feist 2007-09-25 19:11:59 UTC
Setting acks for 5.0.z.

Comment 3 Red Hat Bugzilla 2007-10-02 13:56:12 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0952.html



Note You need to log in before you can comment on or make changes to this bug.